Subject: pkg/10091: Upgrade Gnucash package to 1.3.7
To: None <>
From: David Rankin <>
List: netbsd-bugs
Date: 05/10/2000 08:20:13
>Number:         10091
>Category:       pkg
>Synopsis:       Upgrade Gnucash package to 1.3.7
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Wed May 10 08:21:00 PDT 2000
>Originator:     David Rankin
>Release:        1.4.1, recent package source (approx. 5/1)
Bohemians Unincorporated
System: NetBSD hilda 1.4.1 NetBSD 1.4.1 (HILDA) #0: Thu Feb 10 12:16:21 EST 2000 root@hilda:/usr/src/sys/arch/i386/compile/HILDA i386

I've updated the gnucash package to 1.3.7, making the changeover to
the GNOME-based X information. My testing indicates that 1.3.* is working,
while I cannot get 1.2.* (the stable branch) to run at all.
	The source for the new package is at